<script lang="ts" setup>
import GlobalMessage from '@/components/GlobalMessage.vue';
import DefaultBar from './AppBar.vue'
import DefaultView from './View.vue'
import DrawerMenu from '@/components/DrawerMenu.vue'
</script>

<template>
  <v-app>
    <default-bar />

    <drawer-menu />

    <global-message />

    <default-view />
  </v-app>
</template>
